Post
/v1/extranets-b2b-peering/customer
Create a new B2B extranet peering service customer
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Body parameters
object
invite
object (manaV2B2bExtranetPeeringServiceCustomerInvite) Required
adminEmail
Array of string Required
string
Admin emails for the peering service customer (required)
Exampleexample string
maximumNumberOfSites
integer (int32) Required
Maximum number of sites for the peering service customer (required)
Minimum0
Example123
name
string Required
Name of the peering service customer (required)
Exampleexample string
type
string Required
Type of the peerings servicecustomer whether it is a graphiant or non-graphiant (required)
ExampleENUM_VALUE
Responses
200
OK
object
id
integer (int64)
Example1234567891011
response
object (manaV2B2bExtranetPeeringServiceCustomerInvite)
adminEmail
Array of string
string
Admin emails for the peering service customer (required)
Exampleexample string
maximumNumberOfSites
integer (int32)
Maximum number of sites for the peering service customer (required)
Minimum0
Example123